<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		<li class='type'>
			<label class='label'>{{localize 'Koboldworks.Missing.PF1.Proficiency'}}</label>
			<span class='value'>{{localize labels.type}}</span>
		</li>

		<li class='subtype'>
			<label class='label'>{{localize 'PF1.Category'}}</label>
			<span class='value'>{{labels.category}}</span>
		</li>

		{{#with material.value}}
		<li class='material'>
			<label class='label'>{{localize "PF1.Materials.Normal"}}</label>
			<span class='value'>{{name}}</span>
		</li>
		{{/with}}

		{{#if (and isIdentified aura.strength)}}
		<li class='aura'>
			<label class='label'>{{localize 'PF1.Aura.Single'}}</label>
			<span class='value'>{{aura.label}}</span>
		</li>
		<li class='caster-level'>
			<label class='label'>{{localize 'Koboldworks.Missing.PF1.CL'}}</label>
			<span class='value'>{{cl}}</span>
		</li>
		{{/if}}
	</ul>

	<ul class='details'>
		{{#with ammunition}}
		<li class='ammunition'>
			<label>{{localize 'PF1.Ammunition'}}</label>
			{{#if linked}}
			<span class='value'>{{name}}</span>
			<span class='detail quantity'>×{{quantity}}</span>
			{{else}}
			<span class='value'>{{lookup @root.config.ammoTypes type}}</span>
			{{/if}}
		</li>
		{{/with}}
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-qualities}}
		{{~> koboldworks-infosheet-sub-enhancement}}
		{{~> koboldworks-infosheet-sub-groups}}
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-properties}}
		{{~> koboldworks-infosheet-sub-actions}}
		{{~> koboldworks-infosheet-sub-physical}}
		{{~> koboldworks-infosheet-sub-changes}}
		{{~> koboldworks-infosheet-sub-flags}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-scripts}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
